xoops forums

mf_iii

Just popping in
Posted on: 2008/2/22 18:57
mf_iii
mf_iii (Show more)
Just popping in
Posts: 47
Since: 2007/12/22
#1

Dropdown Menu and update cbb

Hi,

I have cbb 3.08 and i read that it has many bugs. Furthermore, the top blue menu is rollover not dropdown and it is not working properly. How can i change it in dropdown? Older versions have it dropdown?

If i want to change the module to an older version (ex. 3.05) how will i keep the Categories, Forums and posts to not be deleted?

Thanks

Anonymous

Posted on: 2008/2/22 20:35
Anonymous
Anonymous (Show more)
Posts: 0
Since:
#2

Re: Dropdown Menu and update cbb

Quote:
mf_iii wrote:

I have cbb 3.08 and i read that it has many bugs.


Like what bugs? I use it and haven't noticed any. Rather than the (alleged) bugs that you've read about, what about any that you've noticed for yourself?

Quote:
mf_iii wrote:

Furthermore, the top blue menu is rollover not dropdown and it is not working properly. How can i change it in dropdown?


In the Forums preferences change your setting of "Default Menu Mode" from "Hover" to "Select" (which was the default when you first installed the module).

CBB is working fine and what you describe is not a bug.... it is a PEBKAC issue

Quote:
mf_iii wrote:

If i want to change the module to an older version (ex. 3.05) how will i keep the Categories, Forums and posts to not be deleted?


If you want to find real bugs then downgrade to this earlier version. For a start you'll find that not all the options on the drop-down menus work as they should. They do in CBB 3.08

mf_iii

Just popping in
Posted on: 2008/2/22 22:16
mf_iii
mf_iii (Show more)
Just popping in
Posts: 47
Since: 2007/12/22
#3

Re: Dropdown Menu and update cbb

I changed default to SELECT but it is not working! It works if for example is by default HOVER and i change it from the menu (not from the admin) to SELECT. Why?

Anonymous

Posted on: 2008/2/22 23:42
Anonymous
Anonymous (Show more)
Posts: 0
Since:
#4

Re: Dropdown Menu and update cbb

I dont know

What version of Frameworks are you using?

Also, go to Admin panel and update module.

Sorry it's time for me to "push out the zeds" but I'll take a closer look tomorrow.

These forums run CBB 3.08 and it's okay here, so I'm at a loss at the moment. Whatever you do don't downgrade to an earlier version and bear in mind that CBB is phppp's baby so the answer won't be long in coming

mf_iii

Just popping in
Posted on: 2008/2/23 0:22
mf_iii
mf_iii (Show more)
Just popping in
Posts: 47
Since: 2007/12/22
#5

Re: Dropdown Menu and update cbb

Ok it works with IE6 and Firefox 2. Maybe Firefox 3 Beta 3's fault !

Anonymous

Posted on: 2008/2/23 8:10
Anonymous
Anonymous (Show more)
Posts: 0
Since:
#6

Re: Dropdown Menu and update cbb

Quote:
mf_iii wrote:

Ok it works with IE6 and Firefox 2. Maybe Firefox 3 Beta 3's fault !


I'm baffled by the mindset that would post on here claiming bugs in a widely use, mature and well developed module before investigating the possibility that the problem could be related to a beta-version browser. Like I said.... PEBKAC!!

Anyway, glad you're sorted